/* CSS Document */
/**** foglio di stile per regione Veneto x validaz. w3c e wcaig *****
 ***** utilizzato per visualizzazione a video (media=screen)    *****
 richiamato dalla home page  *****/
 
/*:::::::::::::::::::::::::::::::::::::::::::::::::::::  
  :::: div per layout 3 colonne boxed home page  ::::*/
#contenthome {
	margin:0px;
	padding:0.5em;
	color: #000000;
	background-color: #ffffff;
	background-image: url(../images/bckgr_home1024x1.jpg);
	background-repeat: repeat-y;
	clear:both;
	text-align:center;
}

/* :: div rettangolo bordo punteggiato sfondo bianco :: */
.boxedwhite {
	padding:0.5em; 
	border: 1px solid #252; 
	color: #000000; 
	background-color:#F7FAF9;
	text-align:justify; 
	font-size:0.95em; 
	line-height:1.3em; 
}

.boxedwhite hr {
	border:0px;
	height:1px; 
	border-bottom:1px dashed #252;
}

#colsin { 
	margin:0px;
	float:left;
	width:32%; 
	min-height: 20em; 
	height: auto !important;
	height: 20em;

}
#colcent {
	margin-top: 0px;
	margin-right: 34%;
	/*margin-bottom: 1%;*/
	margin-bottom:0.5em;
	margin-left: 34%;
	min-height: 20em;
	height: auto !important;
	height: 20em;
}
#coldes {
	margin:0px;
	margin-bottom:0.5em;
	float:right;
	width:32%; 
	min-height: 20em;
	height: auto !important;
	height: 20em;
}

.colsin2row { 
	margin: 0px 0px 0.5em 0px;
	float:left;
	width:32%; 
	min-height: 7em; 
	height: auto !important;
	height: 7em;
}
.colcent2row {
	margin-top: 0px;
	margin-right: 34%;
	/*margin-bottom: 1%;*/
	margin-bottom:0.5em;
	margin-left: 34%;
	min-height: 7em;
	height: auto !important;
	height: 7em;
}
.coldes2row {
	margin: 0px 0px 0.5em 0px;
	float:right;
	width:32%; 
	min-height: 7em;
	height: auto !important;
	height: 7em;
}
#contTopMsg {
	clear:both;
	margin: 0px 0px 0.5em 0px;
	padding:0.1em;
	min-width: 98%;
	width: auto !important;
	width: 98%; 
}
#contfoot {
	clear:both;
	margin:0px;
	min-width: 98%;
	width: auto !important;
	width: 98%; 
}

/*:::::::::::::::::::::::::::::::::::::::::::::::::::::  
  :::: div e tag x news scorrevoli e fisse        ::::*/
#news {
	margin: 0.5em 0px 0px 0px;
	padding:0px;
}
#news ul {
	margin:0px;
	padding:0px;
	text-decoration:none;
	list-style-type: none;
	font-size:1em; 
}
#news ul li {
	border:1px solid #ccc;
	line-height:1.2em;
	padding:0.2em;
	margin-bottom:1em;
	color: #000000; 
	background-color:#fff;
}
#news ul li p{
	line-height:1.2em; 
	margin:0px;
	padding-bottom:0.2em;
	font-weight: bold;
	color: #fff; 
	background-color:#252;
}
/* the news box when JavaScript is available */
#news.hasJS
{
	height: 13.5em;
	overflow:hidden;
	position:relative;
}
/* The nested UL when JavaScript is available */
#news.hasJS ul
{
	position:absolute;
	top:120px;
	left:0;
	margin:0px;
	padding:0px;
}
p.riqhome {height:0.5em; background-color:transparent; color:#0081C4;}
p.elenews {display:none;}
p.newsfixed { 
	display:inline; 
	font-weight: bold;
	color: #214391; 
	background-color:#fff; 
	text-decoration:none;
}
img.riqhome { 
	border:none; 
	margin: 0px; 
	padding: 0px; 
	width:75px; 
	height:80px; 
	float:left; 
	vertical-align:text-top;
} 
img.riqhome60x60 { border:none; margin: 0px; padding: 0px; width:60px; height:60px; float:left; vertical-align:text-top;} 
img.noprint { border:none; margin: 0px; padding: 0px;}

/* ::::: link home page nei riquadri ::::: */
a.menu, a.menunews { 
	height:0.5em; 
	margin-bottom:1em; 
	background-color:transparent; 
}

a.menu:link, a.menu:visited, a.menunews:link, a.menunews:visited {
	color: #252;
	text-decoration:underline; 
	font-weight: bold;
}
a.menu:hover, a.menunews:hover, a.menu:focus, a.menunews:focus  {
	color: #B70D00;
	text-decoration:none;
}

a.menucontinua:link, a.menucontinua:visited {
	color: #252;
	text-decoration:underline; 
	font-style:italic;
}
a.menucontinua:hover, a.menucontinua:focus {
	color: #B70D00;
	text-decoration:none;
}
.coldisable {
	padding:3px 0px 0px 3px;
	font-weight: bold;
	height:auto;
	/*
	background-image:url(../images/freccialink.gif);
	background-repeat:no-repeat;
	background-position:left; */
	vertical-align:baseline;
	border:0px; 
	margin:1px;  
	color:#505050; 
}
p.noteFooter {
	padding: 0.3em;
	border: dotted 1px #336699; 
	background-color:#F7FAF9;
	color:#333;
	font-size:1em; 
	text-align:justify; 
}
